html {
    position: relative;
    min-height: 100%;
    overflow-y: scroll; 
}

body {
    padding-top: 40px;
    padding-bottom: 20px;
    /*color: #FFFFFF; background-color: #222222; 
    font-family: -apple-system,"Helvetica Neue",Roboto,"Segoe UI",Helvetica,sans-serif; */
    font-family: 'Segoe UI', Arial, Verdana, Helvetica, sans-serif;
    background-image: initial;
    background-color: rgb(24, 26, 27);
    color: rgb(232, 230, 227);
}

@media (min-width: 992px) {
body {
    margin-bottom: 180px;
}
}

@media (max-width: 992px) {
body {
    margin-bottom: 460px;
}
}

@media (min-width: 992px) {
.footer-block {
    height: 180px;
    bottom: 0;
	padding-top: 25px;
	padding-bottom: 25px;
	margin-top: 0;
    margin-bottom: 0;
	width: 100%;
    position: absolute;
	color: rgba(255,255,255,.6);
    background-color: rgba(41,41,41,.95)
}
}

@media (max-width: 992px) {
.footer-block {
    height: 460px;
    bottom: 0;
	padding-top: 25px;
	padding-bottom: 25px;
	margin-top: 0;
    margin-bottom: 0;
	width: 100%;
    position: absolute;
	color: rgba(255,255,255,.6);
    background-color: rgba(41,41,41,.95)
}
}

@media (min-width: 1200px) {
.container {
    width: 1140px;
}
}

.row {
    margin-right: 0px;
    margin-left: 0px;
}

a {
    outline: 0 !important;
}

.btn-primary {
    text-align: left !important;
}

.jumbotron {
    color: #fff;
    padding: 0 0;
	margin: 5px 0;
	background-color: black;
	background-position: center bottom;
	background-size: cover;
    background-image: url("/processhacker/include/img/dashboard.png");
}

.jumbotron-index {
	height: 280px;
}

.jumbotron h1 {
    padding-top: 10px;
}

.jumbotron p {
    margin-bottom: 20px;
}


.nav a:visited {
color:#fff;
}
.nav a:hover {
color:#000;
}
.nav a:active {
color:#000;
}
.nav a:focus {
color:#000;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    background-color: rgba(255,255,255,.1);
    color: #FFF;
}


p {
    margin: 0 0 5px;
}


#forumitem {
    font-size: 12px;
}

#forumitem img {
    width: 16px;
    height: 16px;
}

.footer {
color: silver;
}

#author { 
color:#A00
}

.panel-index {
    padding: 0;
}

.well-sm {
    padding: 9px 0;
}

#page-padding {
    margin: 20px 0 0 0;
}

.navigation>li>a {
    padding: 0 10px;
}

.navbar {
    min-height: 45px;
	position: absolute;
}

.navbar-inverse .navbar-nav>li>a {
   color: #fff;
   height: 44px;
   padding: 13px 10px;
}

.nav-header {
    color: #999;
}

.navbar-inverse {
    font-size: 1.1rem;
    font-weight: 700;
    text-transform: uppercase;
    background: rgba(41,41,41,.95);
}

.navbar-brand {
    font-size: 1.1rem;
    font-weight: 700;
    text-transform: uppercase;
}


#content a.button { 
    border: 1px solid #FFFFFF;
    display: inline-block; 
    font-family: Segoe UI;
    font-size: 24px;
    line-height: 46px;
    padding: 0 15px 3px;
}

#content a.button img { 
    float: right; 
    padding: 10px 0 0 15px; 
}

@media (min-width: 768px) {
.box {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 0px solid #eee;
}

.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 15px;
}
}

@media (max-width: 768px) {
.box
{
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}
}
.centered {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    padding: 100px 0;
}

.info dt {
    float: left;
    font-weight: bold;
    padding: 3px 6px;
    clear: both;
    width: 30%;
}

.download-rowborder {
	padding-bottom: 20px;
	margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-bottom: 1px solid #333;
}

.footer-block .container {
    min-height: 150px;
}
.footer-block .container h3 {
    color: #999;
}
.footer-block .container p {
    color: rgba(255,255,255,.6);
}
.footer-block .container a {
    color: inherit;
	text-decoration: none;
}

.footer-block .heading {
    text-decoration: none;
    font-size: 1.7rem;
    font-weight: 300;
    margin-bottom: 15px;
    letter-spacing: .3px;
}

.label-default {
    background-color: #000;
}

.phinfobox {
    padding: 12px;
    line-height: 24px;
    margin-bottom: 5px;
}

.phinfobox-title {
    color: #fff;
    font-weight: bold;
    display: block;
    background: #333;
    margin: -12px;
    padding: 2px 12px;
    margin-bottom: 12px;
}

.phinfobox-title .glyphicon {
    top: 2px;
}

.warning .phinfobox-title {
    background: #f0b37e;
}

.tip .phinfobox-title {
    background: #1abc9c;
}

.note .phinfobox-title {
    background: #6ab0de;
}

.warning p:last-child {
    margin-bottom: 0;
}

.tip p:last-child {
    margin-bottom: 0;
}

.note p:last-child {
    margin-bottom: 0;
}



section {
    margin-bottom: 60px;
	border: 0;
    border-top: 1px solid #eee;
}

.fixed {
    position: fixed;
}

/* sidebar */
.bs-docs-sidebar {
    padding-left: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}

/* all links */
.bs-docs-sidebar .nav>li>a {
    color: #999;
    border-left: 2px solid transparent;
    padding: 4px 20px;
    font-size: 13px;
    font-weight: 400;
}

/* nested links */
.bs-docs-sidebar .nav .nav>li>a {
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 30px;
    font-size: 12px;
}

/* active & hover links */
.bs-docs-sidebar .nav>.active>a, 
.bs-docs-sidebar .nav>li>a:hover, 
.bs-docs-sidebar .nav>li>a:focus {
    color: #563d7c;                 
    text-decoration: none;          
    background-color: transparent;  
    border-left-color: #563d7c; 
}
/* all active links */
.bs-docs-sidebar .nav>.active>a, 
.bs-docs-sidebar .nav>.active:hover>a,
.bs-docs-sidebar .nav>.active:focus>a {
    font-weight: 700;
}
/* nested active links */
.bs-docs-sidebar .nav .nav>.active>a, 
.bs-docs-sidebar .nav .nav>.active:hover>a,
.bs-docs-sidebar .nav .nav>.active:focus>a {
    font-weight: 500;
}

/* hide inactive nested list */
.bs-docs-sidebar .nav ul.nav {
    display: none;           
}
/* show active nested list */
.bs-docs-sidebar .nav>.active>ul.nav {
    display: block;           
}

.back-to-top {
    /* display: none; */
    padding: 4px 10px;
    margin-top: 10px;
    margin-left: 10px;
    font-size: 12px;
    font-weight: 500;
    color: #999;
}
